Subject: [Coin] FW: New Version Notification for draft-sarathchandra-coin-appcentres-03.txt

From: Dirk Trossen <[email-masked]>
Date: Fri, 23 Oct 2020 15:15:35 +0000

All,

Please find our updated appcentres draft that we've just submitted. Following previous discussions, the draft updates aspects of the technology enablers in Section 5. For now, the use cases are still included here but I'm in the process to work with Ike to get them integrated into the revised use case draft. A future update will then remove the dedicated use case section and work with the wider set of use cases in the revised use case draft. 

I'd be happy to present the updates at the upcoming COIN RG, if that's possible.

Best,

Dirk

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 23 October 2020 17:06
To: Michael Boniface <[email-masked]>; Chathura Sarathchandra <[email-masked]>; Dirk Trossen <[email-masked]>
Subject: New Version Notification for draft-sarathchandra-coin-appcentres-03.txt

A new version of I-D, draft-sarathchandra-coin-appcentres-03.txt
has been successfully submitted by Dirk Trossen and posted to the IETF repository.

Name:		draft-sarathchandra-coin-appcentres
Revision:	03
Title:		In-Network Computing for App-Centric Micro-Services
Document date:	2020-10-23
Group:		Individual Submission
Pages:		18
URL:            https://www.ietf.org/archive/id/draft-sarathchandra-coin-appcentres-03.txt
Status:         https://datatracker.ietf.org/doc/draft-sarathchandra-coin-appcentres/
Htmlized:       https://datatracker.ietf.org/doc/html/draft-sarathchandra-coin-appcentres
Htmlized:       https://tools.ietf.org/html/draft-sarathchandra-coin-appcentres-03
Diff:           https://www.ietf.org/rfcdiff?url2=draft-sarathchandra-coin-appcentres-03

Abstract:
   The application-centric deployment of 'Internet' services has
   increased over the past ten years with many millions of applications
   providing user-centric services, executed on increasingly more
   powerful smartphones that are supported by Internet-based cloud
   services in distributed data centres, the latter mainly provided by
   large scale players such as Google, Amazon and alike. This draft
   outlines a vision for evolving those data centres towards executing
   app-centric micro-services; we dub this evolved data centre as an
   AppCentre. Complemented with the proliferation of such AppCentres at
   the edge of the network, they will allow for such micro-services to
   be distributed across many places of execution, including mobile
   terminals themselves, while specific micro-service chains equal
   today's applications in existing smartphones. We outline the key
   enabling technologies that needs to be provided for such evolution to
   be realized, including references to ongoing IETF work in some
   areas.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat